Skip to main content
GET
/
creators
/
{creatorId}
/
drops
/
{dropId}
/
cart
Generate Drop Checkout URL
curl --request GET \
  --url https://unified-api.creatorcommerce.shop/creators/{creatorId}/drops/{dropId}/cart \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "cartUrl": "https://cc-goaff-sandbox.myshopify.com/cart/48659261522232:1?access_token=1fe8e5cf1f9cb6e8e494cd6599e19acf&attributes[cc-creator-id]=67a92b7cc7825fe4342e0fb5&attributes[cc-creator-handle]=keion1bron&attributes[cc-campaign-id]=67a926aae91287a8ffe066b7&discount=fvfvfvfrvrfvrv"
  }
}

Authorizations

Authorization
string
header
required

Bearer token authentication (JWT)

Path Parameters

creatorId
string
required

The creator ID

Example:

"67a92b7cc7825fe4342e0fb5"

dropId
string
required

The drop ID

Example:

"67a9390b6cc51f6c4e878db1"

Response

Successfully generated checkout URL

data
object
required